version: 2.2.1
files:
  - url: promptx-desktop-2.2.1-win32-x64-setup.exe
    sha512: "cg4IxTeAtNV0qK6pD0eH07IewTQPt/xv/yL5CgvdVUmPduEDGdaJU+NP7ym0UO9/07RjPFTyBAucHY5OYNiDlA=="
    size: 145131288
path: promptx-desktop-2.2.1-win32-x64-setup.exe
sha512: "cg4IxTeAtNV0qK6pD0eH07IewTQPt/xv/yL5CgvdVUmPduEDGdaJU+NP7ym0UO9/07RjPFTyBAucHY5OYNiDlA=="
releaseDate: '2026-03-07T04:21:20.525Z'
